Error ACHTUNG!

Der verwendete Web-Browser entspricht nicht den Mindestanforderungen welche für die Benützung der Software notwendig sind!

Sie können die Software mit diesem Web-Browser daher nicht nutzen!

Die Software stellt folgende Mindesanforderungen an den verwendeten Web-Browser:
  • Es MUSS als Web-Browser Microsoft® Internet Explorer® Version 7 oder höher verwendet werden. (Ab Version 10 wird nur der Desktop-Mode des Internet Explorers unterstützt.)
  • Der Web-Browser muss JavaScript aktiviert haben.
  • Der Web-Browser muss Cookies zulassen.
  • Die Mindestauflösung des Bildschirm muss 1280 x 800 Pixel betragen.

Bei weiteren Fragen kontaktieren Sie bitten Ihren System-Administrator!